WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Easily enable the FancyBox jQuery extension on just about all media links. Multi-Site compatible. Supports iFrame and Flash movies.

By: RavanH.

(129)
Last Updated: 1 month ago
200,000+ active installs
Compatible up to: 4.7.1

[iframe src="http://www.youtube.com/embed/4qsGTXLnmKs" width="100%" height="500"] shortcode

By: webvitalii.

(38)
Last Updated: 10 months ago
100,000+ active installs
Compatible up to: 5.0
(96)
Last Updated: 2 weeks ago
60,000+ active installs
Compatible up to: 4.7.0
(84)
Last Updated: 1 year ago
50,000+ active installs
Compatible up to: 4.3.7

Include content the way YOU like in an iframe that can hide and modify elements and foreward parameters. You can also embed content directly.

By: mdempfle and Michael Dempfle.

(32)
Last Updated: 4 days ago
30,000+ active installs
Compatible up to: 4.7.1

Show video thumbnails or playable blocks of recent videos from YouTube Playlist, Channel (User Uploads), Liked or Favourited videos.

By: Aleksandar Urošević.

(26)
Last Updated: 3 days ago
10,000+ active installs
Compatible up to: 4.7.1

Allows the insertion of code to display an external webpage within an iframe.

By: brajesh.

(1)
Last Updated: 8 years ago
10,000+ active installs
Compatible up to: 3.0.5

Automatically resize WordPress auto-embeds, including video and other iframes, in a responsive fashion.

By: Kevin Leary.

(20)
Last Updated: 3 years ago
10,000+ active installs
Compatible up to: 3.8.17

Insert Youtube Videos on WordPress blog.

By: unijimpe.

(4)
Last Updated: 5 years ago
10,000+ active installs
Compatible up to: 3.3.2

IFrame widget can display any external HTML page inside an HTML IFrame component.

By: Debashish.

(0)
Last Updated: 4 years ago
6,000+ active installs
Compatible up to: 3.4.2

This WordPress MU/WordPress 3.0 multisite plugin gives blog Administrators and Editors the ability to post whatever HTML they want. "Evil" tags will n

By: Michael Adams (mdawaffe), Donncha O Caoimh, and Automattic.

(6)
Last Updated: 6 years ago
6,000+ active installs
Compatible up to: 3.0.5

Adds a shortcode/widget/template tag to manage iFrame loading, uses javascript for late loading to increase page speed. Additional iframes support for

By: andykillen.

(2)
Last Updated: 6 years ago
5,000+ active installs
Compatible up to: 3.3.2

Include Me helps to include any external file (textual, HTML or PHP) in posts or pages.

By: Stefano Lissa.

(7)
Last Updated: 11 months ago
5,000+ active installs
Compatible up to: 4.4.6

Iframe Embedder lets you embed an iframe in a post by typing [iframe http://server/page.htm 100% 200px] You can use % or px as units for width and h

By: de77.

(0)
Last Updated: 7 years ago
4,000+ active installs
Compatible up to: 2.9.2

IFRAME Embed For YouTube will add a quicktag on WordPress Post Editor which will add the capability to embed Youtube Videos thru IFRAME, just you need

By: Tejaswini and Sanjeev.

(4)
Last Updated: 3 years ago
4,000+ active installs
Compatible up to: 3.9.15

Simple responsive video plugin. Automatically determine aspect ratio. CSS only. No Javascript.

By: Chris Baldelomar.

(7)
Last Updated: 10 months ago
4,000+ active installs
Compatible up to: 4.5.5

Allows the insertion of code to display an external webpage within an iframe. **Requires PHP 5.3 or later.**

By:

(5)
Last Updated: 9 months ago
2,000+ active installs
Compatible up to: 4.5.5

Makes WordPress function as an editor for tabs you can embed in a Facebook page for your business, campaign, or organization.

By: davidfcarr and hplogsdon.

(3)
Last Updated: 3 years ago
2,000+ active installs
Compatible up to: 3.8.17

This plugin adds a Like-Button wherever you want on your blog. Before or after the content as well as a sidebar-widget. And many more!

By: GBWorld and natterstefan.

(0)
Last Updated: 5 years ago
2,000+ active installs
Compatible up to: 3.2.x

Wrapper for WordPress pages using iFrame. Various options in admin panel

By: nabtron.

(2)
Last Updated: 2 months ago
2,000+ active installs
Compatible up to: 4.7.1

RSS link for this tag.